<SubtitleCollection type="Character">

	<Subtitle id="800" character="Chandlo" allowBack="1" option0="$EmojiQuest问我应该做什么。" option1="谈论八卦。" option2="谈论伊丽莎白。" option3="谈论零食虫。" option4="先再见了。" />

	<Subtitle id="801" character="Chandlo" nextDialogueID="802" setEmotion="Chandlo,0,Happy;Chandlo,2,Bummed" emotionEnd="Bummed" setAnimation="Chandlo,0,HandsOnHips" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest1/ChandloSidequest1_007_Chandlo_YeahDawgIm" text="好啊，老兄。我正试着把这个树桩
拉起来，这样我就能建一个篮球场了。" />

	<Subtitle id="802" character="Chandlo" nextDialogueID="803" setEmotion="Chandlo,0,Surprised;Chandlo,2,Unamused" emotionEnd="Unamused" setAnimation="Chandlo,0,RightFlex,0.5;Chandlo,2,ShakingHead,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest1/ChandloSidequest1_008_Chandlo_ImAboutAs" text="我已经用尽全力了，
然而这东西还是一动不动！" />

	<Subtitle id="803" character="Chandlo" nextDialogueID="804" setEmotion="Chandlo,0,Judging" emotionEnd="Judging" setAnimation="Chandlo,0,PunchHand;Chandlo,2,PunchHandEnd;Chandlo,4,ThumpChest" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest1/ChandloSidequest1_008a_Chandlo_IGottaBe" text="我得更加强壮才行！
我得挑战自己的极限，你明白吗？" />

	<Subtitle id="804" character="Chandlo" nextDialogueID="805,805" option0="我明白。" option1="同意。" />

	<Subtitle id="805" character="Chandlo" nextDialogueID="806" setEmotion="Chandlo,0,Bummed;Chandlo,1,Judging" emotionEnd="Judging" setAnimation="Chandlo,0.5,Point" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest1/ChandloSidequest1_009_Chandlo_INeedYour" text="我需要你的帮助来让自己变得更强。" />

	<Subtitle id="806" character="Chandlo" quest="ChandloSideQuest1" questState="Active" setEmotion="Chandlo,0,Judging;Chandlo,4,Surprised;Chandlo,6,Happy" emotionEnd="Happy" setAnimation="Chandlo,0,PointEnd;Chandlo,4,PunchHand;Chandlo,6,PunchHandEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest1/ChandloSidequest1_009a_Chandlo_IfYouGo" text="如果你能找到最大、最强壮的
零食虫，给我吃的话……
也许我能吸收他们的力量！！" />

	<Subtitle id="807" character="Chandlo" nextDialogueID="808" setEmotion="Chandlo,0,Happy;Chandlo,1.5,Smug" emotionEnd="Smug" setAnimation="Chandlo,0,OpenArms;Chandlo,3,UpFlex,1" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest1/ChandloSidequest1_010_Chandlo_AwYeahYou" text="奥耶！
你也许不喜欢，但这才是
真正的巅峰性能！" />

	<Subtitle id="808" character="Chandlo" nextDialogueID="809" setEmotion="Chandlo,0,Neutral;Chandlo,2,Happy" emotionEnd="Happy" setAnimation="Chandlo,0,UpFlexEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest1/ChandloSidequest1_011_Chandlo_OrYknowAlmost" text="或者，你懂的，差不多。如果不锻炼
是不可能有收获的，老兄！" />

	<Subtitle id="809" character="Chandlo" nextDialogueID="810" setEmotion="Chandlo,0,Neutral" emotionEnd="Neutral" setAnimation="Chandlo,0,HandsOnHips" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest1/ChandloSidequest1_011a_Chandlo_IGotA" text="我想到了一个新的锻炼计划，
如果你能帮我的话。" />

	<Subtitle id="810" character="Chandlo" option0="等等……" option1="$EmojiSidequest我们开始吧！" />



	<Subtitle id="811" character="Chandlo" nextDialogueID="812" setEmotion="Chandlo,0,Happy" emotionEnd="Happy" setAnimation="Chandlo,0,OpenArms,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest2/ChandloSidequest2_001_Chandlo_ISetUp" text="我要把这些重物
挂满镇上。" />

	<Subtitle id="812" character="Chandlo" nextDialogueID="813" quest="ChandloSideQuest2" questState="Active" setEmotion="Chandlo,0,Happy" emotionEnd="Happy" setAnimation="Chandlo,0,OpenArmsEnd;Chandlo,2,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest2/ChandloSidequest2_002_Chandlo_ImGonnaJog" text="我要去慢跑。
你用你的抓手把它们
射到我的身上！" />

	<Subtitle id="813" character="Chandlo" nextDialogueID="814" option0="那听上去很危险。" />

	<Subtitle id="814" character="Chandlo" nextDialogueID="815" setEmotion="Chandlo,0,Smug;Chandlo,2,Judging" emotionEnd="Judging" setAnimation="Chandlo,0,RightFlex,0.5;Chandlo,2,RightFlexEnd;Chandlo,3,ThumpChest" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest2/ChandloSidequest2_003_Chandlo_MaybeForYou" text="也许对你和斯诺比来说是这样，但是
我要用它来挑战自己的极限。" />

	<Subtitle id="815" character="Chandlo" setEmotion="Chandlo,0,Judging;Chandlo,1.5,Smug" emotionEnd="Smug" setAnimation="Chandlo,1.5,PunchHand;Chandlo,3,PunchHandEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest2/ChandloSidequest2_004_Chandlo_NowGetMe" text="现在给我5个重物！
我们来吧，兄弟！" />



	<Subtitle id="1816" character="Chandlo" enableControls="1" setEmotion="Chandlo,0,Suspicious" emotionEnd="Suspicious" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest2/ChandloSidequest2_005_Chandlo_DropItOn" text="把它扔到我身上，老兄！" />

	<Subtitle id="1817" character="Chandlo" enableControls="1" setEmotion="Chandlo,0,Suspicious" emotionEnd="Suspicious" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest2/ChandloSidequest2_006_Chandlo_OofThatsHeavy" text="嗷！好重，兄弟！" />

	<Subtitle id="1818" character="Chandlo" enableControls="1" setEmotion="Chandlo,0,Suspicious" emotionEnd="Suspicious" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest2/ChandloSidequest2_007_Chandlo_MoreWeight" text="更多重量！" />

	<Subtitle id="1819" character="Chandlo" enableControls="1" setEmotion="Chandlo,0,Suspicious" emotionEnd="Suspicious" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest2/ChandloSidequest2_008_Chandlo_KeepEmComing" text="继续扔过来！" />



	<Subtitle id="816" character="Chandlo" setEmotion="Chandlo,0,Smug" emotionEnd="Smug" setAnimation="Chandlo,0,UpFlex" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest2/ChandloSidequest2_009_Chandlo_IFeelSwole" text="我感觉很难受，老兄！" />

	<Subtitle id="817" character="Chandlo" nextDialogueID="818" setEmotion="Chandlo,0,Angry" emotionEnd="Angry" setAnimation="Chandlo,0,Crib,1;Chandlo,3,CribLift" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest2/ChandloSidequest2_010_Chandlo_NowLetsSee" text="树桩，让我看看你的本事吧！
啊啊啊啊啊啊啊！！" />

	<Subtitle id="818" character="Chandlo" nextDialogueID="820" setEmotion="Chandlo,0,Fear;Chandlo,1.5,Bummed" emotionEnd="Bummed" setAnimation="Chandlo,0,CribLiftEnd;Chandlo,1.5,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest2/ChandloSidequest2_011_Chandlo_OhGrumpI" text="哦，天呐，我想我的二头肌爆了。" />

	<Subtitle id="820" character="Chandlo" nextDialogueID="821" setEmotion="Chandlo,0,Bummed;Chandlo,4,Judging" emotionEnd="Judging" setAnimation="Chandlo,2,LeanForwardEnd;Chandlo,4,HandsOnHips" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest2/ChandloSidequest2_012_Chandlo_ButThatsOkay" text="但没事。
我只需要休息一下，然后继续训练。
有了这副虫虫蛇身体，我会成功的。" />

	<Subtitle id="821" character="Chandlo" setEmotion="Chandlo,0,Bummed;Chandlo,1,Sad" emotionEnd="Sad" setAnimation="Chandlo,1,HandsOnHipsEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest2/ChandloSidequest2_013_Chandlo_CuzIfI" text="因为如果我做不到，
谁能让斯诺比回来呢？" />

	<Subtitle id="822" character="Chandlo" nextDialogueID="823" setEmotion="Chandlo,0,Bummed;Chandlo,5,Angry" emotionEnd="Angry" setAnimation="Chandlo,0.5,ShakingHead" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest3/ChandloSidequest3_001_Chandlo_YeahBroIm" text="是啊，兄弟。
我没有变的更强。
我做的还不够……" />

	<Subtitle id="823" character="Chandlo" nextDialogueID="824" setEmotion="Chandlo,0,Confused;Chandlo,2.5,Surprised;Chandlo,4,Confused" emotionEnd="Confused" setAnimation="Chandlo,0,HandsOnHipsEnd;Chandlo,2.5,OpenArms" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest3/ChandloSidequest3_002_Chandlo_MaybeItsThe" text="也许是因为零食虫。
我们找到的太小了，
你明白吗？" />

	<Subtitle id="824" character="Chandlo" nextDialogueID="825" setEmotion="Chandlo,0,Bummed" emotionEnd="Bummed" setAnimation="Chandlo,0.5,OpenArmsEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest3/ChandloSidequest3_003_Chandlo_IBeenHearing" text="我听说过这种怪物蛇
出没于森林里！" />

	<Subtitle id="825" character="Chandlo" nextDialogueID="826" setEmotion="Chandlo,0,Judging;Chandlo,1,Surprised" emotionEnd="Surprised" setAnimation="Chandlo,1,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest3/ChandloSidequest3_003a_Chandlo_WambusSaidIt" text="兰巴斯说它很巨大，
没有人能够活着抓住它。" />

	<Subtitle id="826" character="Chandlo" nextDialogueID="827" setEmotion="Chandlo,0,Happy;Chandlo,2,Smug" emotionEnd="Smug" setAnimation="Chandlo,0,PunchHand;Chandlo,2,PunchHandEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest3/ChandloSidequest3_003b_Chandlo_SoundsLikeThe" text="听上去就是终极锻炼！
让我们去抓住它吧，兄弟！" />

	<Subtitle id="827" character="Chandlo" option0="等一下……" option1="$EmojiSidequest我们开始吧！" />

	<Subtitle id="828" character="Chandlo" setEmotion="Chandlo,0,Smug" emotionEnd="Smug" setAnimation="Chandlo,0,ThumpChest" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest3/ChandloSidequest3_004_Chandlo_AwYeahMeet" text="哦，好！
我们在风味瀑布见！" />

	<Subtitle id="830" character="Chandlo" nextDialogueID="831" enableControls="1" setEmotion="Chandlo,0,Happy" emotionEnd="Happy" setAnimation="" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest3/ChandloSidequest3_005_Chandlo_ThisWayDawg" text="这边，老兄！" />

	<Subtitle id="831" character="Chandlo" nextDialogueID="832" enableControls="1" setEmotion="Chandlo,0,Happy" emotionEnd="Happy" setAnimation="Chandlo,0.5,PunchHand;Chandlo,2.2,PunchHandEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest3/ChandloSidequest3_006_Chandlo_JustThinkinAbout" text="光是想到那个强壮的虫虫蛇
就让我兴奋不已！" />

	<Subtitle id="832" character="Chandlo" nextDialogueID="833" enableControls="1" setEmotion="Chandlo,0,Bummed" emotionEnd="Bummed" setAnimation="Chandlo,0,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest3/ChandloSidequest3_007_Chandlo_SnorpyKeepsTellin" text="……斯诺比一直跟我说，就算我举不起
树桩也没有关系。" />

	<Subtitle id="833" character="Chandlo" nextDialogueID="834" enableControls="1" setEmotion="Chandlo,0,Confused;Chandlo,3.3,Judging;Chandlo,6,Surprised" emotionEnd="Surprised" setAnimation="Chandlo,1,LeanForwardEnd;Chandlo,3,ShakingHead" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest3/ChandloSidequest3_007a_Chandlo_AndIFeel" text="我明白，我很感谢他这么说，
但是他不懂。
我这么做是为了他！" />

	<Subtitle id="834" character="Chandlo" enableControls="1" setEmotion="Chandlo,0,Confused;Chandlo,2,Bummed" emotionEnd="Bummed" setAnimation="Chandlo,1,HandsOnHipsEnd;Chandlo,2.5,PunchHand;Chandlo,5,PunchHandEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest3/ChandloSidequest3_008_Chandlo_TheWorldWill" text="如果你放任不管，这个世界会摧毁你的。
我必须变得足够强大，
才能够保护他不受伤害。" />

	<Subtitle id="835" character="Chandlo" nextDialogueID="836" enableControls="1" setEmotion="Chandlo,0,Judging;Chandlo,4,Surprised" emotionEnd="Surprised" setAnimation="Chandlo,4,OpenArms" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest3/ChandloSidequest3_009_Chandlo_ThereItIs" text="它在这！
兰巴斯没有骗我，那条蛇
真的超级超级大！" />

	<Subtitle id="836" character="Chandlo" enableControls="1" setEmotion="Chandlo,0,Smug" emotionEnd="Smug" setAnimation="Chandlo,0,ThumpChest,0.5;Chandlo,2,Point" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest3/ChandloSidequest3_010_Chandlo_AlrightYaBig" text="好嘞，你这个大虫子！
让你感受一下我的尚德洛灌篮！" />

	<Subtitle id="837" character="Chandlo" enableControls="1" setEmotion="Chandlo,0,Angry" emotionEnd="Angry" setAnimation="Chandlo,0,UpFlex" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest3/ChandloSidequest3_015_Chandlo_ComeAtMe" text="冲我来吧，小子！！" />

	<Subtitle id="838" character="Chandlo" enableControls="1" setEmotion="Chandlo,0,Angry" emotionEnd="Angry" setAnimation="Chandlo,0,Point,0.5;Chandlo,2,UpFlex,1" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest3/ChandloSidequest3_014_Chandlo_HeyOverHere" text="嘿，给你！我拿到了你的宝宝球！" />

	<Subtitle id="839" character="Chandlo" nextDialogueID="1839" setTarget="Player, 0.0, Chandlo" setEmotion="Chandlo,0,Surprised;Chandlo,2,Angry" emotionEnd="Angry" setAnimation="Chandlo,2,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest3/ChandloSidequest3_012_Chandlo_ThatWasA" text="真是好险啊，老兄！
那条蛇简直横冲直撞！" />

	<Subtitle id="1839" character="Chandlo" setEmotion="Chandlo,0,Judging;Chandlo,1.5,Unamused" emotionEnd="Unamused" setAnimation="Chandlo,0,LeanForwardEnd;Chandlo,1.5,PunchHand;Chandlo,4,PunchHandEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest3/ChandloSidequest3_013_Chandlo_IGotAn" text="……我有一个办法。
我去引开妈妈虫，
你来搞定它！" />

	<Subtitle id="1840" character="Chandlo" setEmotion="Chandlo,0,Surprised" emotionEnd="Surprised" setAnimation="Chandlo,0,Falling" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest3/ChandloSidequest3_011_Chandlo_" text="哦哈哈" />

	<Subtitle id="840" character="Chandlo" nextDialogueID="841" setEmotion="Chandlo,0,Smug;Chandlo,2,Surprised;Chandlo,4,Smug" emotionEnd="Smug" setTarget="Chandlo,0,@999.999" setAnimation="Chandlo,0,ThumpChest;Chandlo,2,LeanForward;Chandlo,4,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest3/ChandloSidequest3_016_Chandlo_ThanksBroThat" text="谢了，兄弟。
那虫子简直要弄死我！
它太强了，老兄。" />

	<Subtitle id="841" character="Chandlo" enableControls="0" setEmotion="Chandlo,0,Unamused;Chandlo,1.5,Smug" emotionEnd="Smug" setAnimation="Chandlo,0,PunchHand;Chandlo,2,PunchHandEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest3/ChandloSidequest3_017_Chandlo_AndOnceI" text="一旦我吃了它，
我就会变得像它一样强！" />

	<Subtitle id="842" character="Chandlo" enableControls="0" nextDialogueID="843" setEmotion="Chandlo,0,Unamused;Chandlo,3.5,Confused" emotionEnd="Confused" setAnimation="Chandlo,0,LeanBack;Chandlo,3,LeanBackEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest3/ChandloSidequest3_018_Chandlo_IWasHopin" text="……我希望我能变得两倍大
或变成其他样子……但是现在，
我依然还是尚德洛。" />

	<Subtitle id="843" character="Chandlo" nextDialogueID="844" setEmotion="Chandlo,0,Sad" emotionEnd="Sad" setAnimation="Chandlo,0,ShakingHead" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest3/ChandloSidequest3_019_Chandlo_AndChandloIsnt" text="但光是尚德洛还不够。" />

	<Subtitle id="844" character="Chandlo" nextDialogueID="845" setEmotion="Chandlo,0,Sad;Chandlo,3,Bummed" emotionEnd="Bummed" setAnimation="Chandlo,6,HandsOnHipsEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest3/ChandloSidequest3_019a_Chandlo_ISpentMy" text="我的一生都在爬山……
当我到达山顶，我所看到的
却是一座更高的山！" />

	<Subtitle id="845" character="Chandlo" nextDialogueID="846" setEmotion="Chandlo,0,Bummed;Chandlo,3.5,Fear" emotionEnd="Fear" setAnimation="Chandlo,0.5,LeanForward;Chandlo,3.5,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest3/ChandloSidequest3_020_Chandlo_BroEvenIf" text="兄弟，就算我能折断那个树桩，
我依然阻止不了地震。" />

	<Subtitle id="846" character="Chandlo" setEmotion="Chandlo,0,Confused;Chandlo,3,Unamused;Chandlo,5,Sad" emotionEnd="Sad" setAnimation="Chandlo,3,PunchHand;Chandlo,5,PunchHandEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest3/ChandloSidequest3_020a_Chandlo_TheresAlwaysGonna" text="世界上总有比我更厉害的东西。
比我更强壮的东西。
斯诺比永远避免不了危险。" />



	<Subtitle id="901" character="Chandlo" nextDialogueID="902" setEmotion="Chandlo,0,Unamused;Chandlo,3,Angry" emotionEnd="Angry" setAnimation="Chandlo,0,Crib;Chandlo,3,CribLift" setTarget="Chandlo,0,@20206;Snorpy,0,Chandlo" setTrigger="4.3,@20210" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest1/ChandloSidequest1_001_Chandlo_OneTwoTreeHnnnnnggggh" text="一、二、三——啊啊啊啊啊啊啊！" />

	<Subtitle id="902" character="Snorpy" nextDialogueID="903" setEmotion="Snorpy,0,Surprised;Snorpy,2,Confused" emotionEnd="Confused" setAnimation="Snorpy,0,WavingArms;Snorpy,2,WavingArmsEnd;Chandlo,0,CribLiftEnd" setTrigger="0,@20211" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest1/ChandloSidequest1_002_Snorpy_ThatsEnoughChandlo" text="够了，尚德洛！
再这样下去，你的二头肌会毁了的！" />

	<Subtitle id="903" character="Chandlo" nextDialogueID="904" setEmotion="Chandlo,0,Unamused;Chandlo,3,Angry" emotionEnd="Angry" setTarget="Chandlo,0,@20206" setAnimation="Chandlo,0,Crib;Chandlo,3,CribLift" setTrigger="4.3,@20210" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest1/ChandloSidequest1_003_Chandlo_ImNotStoppin" text="我不会停下的，老兄！
我就要成功了——啊啊啊啊啊啊！！" />

	<Subtitle id="904" character="Snorpy" nextDialogueID="905" setEmotion="Snorpy,0,Judging" emotionEnd="Judging" setAnimation="Snorpy,0,LeanForward;Chandlo,0.5,CribLiftEnd" setTrigger="0.5,@20211" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest1/ChandloSidequest1_004_Snorpy_YouKnowI" text="你知道吗，我可以制作
一个挖掘装置——" />

	<Subtitle id="905" character="Chandlo" nextDialogueID="906" setEmotion="Chandlo,0.5,Disgust;Chandlo,3,Unamused" emotionEnd="Unamused" setAnimation="Chandlo,0,ShakingHead;Chandlo,3,PunchHand;Snorpy,0.5,LeanForwardEnd" setTarget="Chandlo,0,Snorpy" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest1/ChandloSidequest1_005_Chandlo_ThatsNotThe" text="那不是重点，兄弟！
我、可以、做到！" />

	<Subtitle id="906" character="Snorpy" nextDialogueID="907" setEmotion="Snorpy,0,Bummed;Snorpy,1.5,Suspicious" emotionEnd="Suspicious" setAnimation="Snorpy,1,HeadBack;Snorpy,2.5,HeadBackEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest1/ChandloSidequest1_006_Snorpy_IfYouInsist" text="……如果你非要这么坚持的话。
我去准备些冰袋……" />

	<Subtitle id="910" character="Chandlo" nextDialogueID="911" setEmotion="Chandlo,0,Surprised" emotionEnd="Surprised" setAnimation="Chandlo,0,LeanBack" setTarget="Chandlo,0,Snorpy;Snorpy,0,Chandlo" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest3/ChandloSidequest3_021_Chandlo_WheresTheStump" text="树桩在哪儿，斯诺比？！" />

	<Subtitle id="911" character="Snorpy" nextDialogueID="912" setEmotion="Snorpy,0,Unamused" emotionEnd="Unamused" setAnimation="Snorpy,1.5,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest3/ChandloSidequest3_022_Snorpy_IRemovedIt" text="我用我的挖掘装置把它移走了。
只花了五分钟。" />

	<Subtitle id="912" character="Chandlo" nextDialogueID="913" setEmotion="Chandlo,0,Angry;Chandlo,3,Bummed" emotionEnd="Bummed" setAnimation="Chandlo,0,OpenArms,0.5;Chandlo,3,OpenArmsEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest3/ChandloSidequest3_023_Chandlo_BrooooThanks" text="老兄！！！……
谢了……" />

	<Subtitle id="913" character="Snorpy" setEmotion="Snorpy,0,Happy" emotionEnd="Happy" setAnimation="Snorpy,0,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest3/ChandloSidequest3_024_Snorpy_AnyTimeChandlo" text="不客气，尚德洛。" />

</SubtitleCollection>